@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;600;700;900&display=swap");
*,
*::after,
*::before {
   -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
   -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
   -webkit-appearance: none;
   margin: 0;
}

/* Firefox */
input[type="number"] {
   -moz-appearance: textfield;
}
html {
   direction: rtl !important;
}
body {
   font-family: "Cairo", sans-serif;
}
img {
   max-width: 100%;
}

.container {
   width: 90%;
   max-width: 1080px;
   margin: 0 auto;
}
.hero {
   min-height: 100vh;
   background-color: #fff5da;
   display: flex;
   justify-content: center;
   align-items: center;
}
.hero__content .container {
   display: flex;
   justify-content: space-between;
}
.hero__imagesection {
   width: 55%;
}
.hero__textsection {
   width: 40%;
   display: flex;
   flex-direction: column;
}
.hero__infosection {
   display: iblock;
   align-self: flex-start;
   margin-top: 3rem;
   padding: 0;
}
.hero__logoContainer {
   width: 50%;
}
.hero__content {
}
.hero__desciption {
   color: #44266b;
}
.hero__desciption p {
   font-weight: 600;
   font-size: 1.1rem;
   line-height: 1.6rem;
 
}
.hero__infosection p {
   color: #44266b;
   font-weight: 600;
   font-size: 1rem;
   line-height: 0.4rem;
   padding: 0;
}
.hero__link {
   margin-top: 3rem;
}
.hero__link a {
   text-decoration: none;
   color: #fff;
   background-color: red ;
   padding: 0.5rem 2.5rem;
   font-weight: 700;
   font-size: 1.5rem;
   border-radius: 10px;
}

.form {
   text-align: center;
   padding: 2.5rem 0;
}
.form__item {
   margin-bottom: 1rem;
   width: 100%;
}
.form__item input,
.form__item button {
   width: 100%;
}

.form__DateLabel {
   align-self: center;
}
.form__headerimg {
   width: 16rem;
   margin: 0 auto;
}
.form__header {
   background-color: blueviolet;
   padding: 1.5rem 0 0 0;
   margin-bottom: 4rem;
   position: relative;
   border-radius: 5px;
}
.form__headline {
   color: #fff;
   padding: 2rem 0;
}
.form__header .form__wave {
   display: block;
}
.form__imgwrapper {
   position: absolute;
   width: 100%;
}
.form__wrapper {
   padding: 1rem 2rem;
}
.form__content {
   background-color: #fff;
   width: 60%;
   margin: 0 auto;
   -webkit-box-shadow: 0px 0px 21px -4px rgba(0, 0, 0, 0.75);
   -moz-box-shadow: 0px 0px 21px -4px rgba(0, 0, 0, 0.75);
   box-shadow: 0px 0px 21px -4px rgba(0, 0, 0, 0.75);
   border-radius: 5px;
}
.form__inputfield {
   border: none;
   background-color: rgb(241, 241, 241);
   padding: 1rem 2rem;
   border-radius: 5px;
   line-height: 1rem;
}
.form__inputfield:hover,
.form__inputfield:focus {
   border: none;
}
.form__itemDate {
   display: flex;
}
.form__Date {
   width: 70% !important;
   margin-right: auto;
}
.form__Submit {
   border: none;
   background-color: blueviolet;
   padding: 1rem 2rem;
   border-radius: 5px;
   color: #fff;
   font-weight: 600;
   font-size: 1.2rem;
   cursor: pointer;
}
#form-section {
   display: none;
}
.g-recaptcha {
   margin: 0 auto;
   width: auto;
   display: flex;
   justify-content: center;
   margin-bottom: 1rem;
}
.footer__heart {
   width: 1.2rem;
   vertical-align: middle;
}
footer {
   text-align: center;
   background-color: rgb(226, 226, 226);
   margin: 0;
   padding: 0.6rem 0;
   display: none;
}
.footer__paragraph {
   margin: 0;
   font-size: 1.1rem;
}
.footer__link {
   text-decoration: none;
   color: blueviolet;
   font-weight: 700;
}

	

@media (max-width: 900px) {
   /* <= from 0 to 800px*/
   .hero__imagesection {
      display: none;
   }
   .hero__textsection {
      width: 100%;
      text-align: center;
   }
   .hero__logoContainer {
      margin: 0 auto;
   }
   .form__content {
      width: 100%;
   }
   .form__headline {
      font-size: 1.5rem;
      padding: 1.5rem 0;
   }
   .form__headerimg {
      width: 13rem;
      margin: -17px auto;
   }
   .hero__infosection {
      text-align: center;
      width: 100%;
   }
   .hero__desciption p {
   font-weight: 600;
   font-size: 1.1rem;
   line-height: 1.6rem;
   margin: auto 28%
}
}
